uuid: d494a9b0-664f-4a10-a207-f53bf487b356
langcode: en
status: true
dependencies:
  module:
    - config_actions_provider
id: config_sync.module.config_actions_provider
snapshotSet: config_sync
extensionType: module
extensionName: config_actions_provider
items: {  }
